0 Replies Latest reply on Jan 9, 2007 11:19 AM by elwebby

    Contribute 4 & DW 8

    elwebby
      Up until this AM, I was able, in DW 8, to administer my sites in Contribute 4. Now I get the message that "You must install Macromedia Contribute version 2.0 or later to administer a site. Would you like to install Contribute now?"

      I already have Contribute 4 installed. I have uninstalled and re-installed the SW with no success. And the thing is, it has been working for the past few months. And my co-workers have no problem administering the sites?

      Any clues? Thanks.